# openapi::TestQueryStyleDeepObjectExplodeTrueObjectAllOfQueryObjectParameter


## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**size** | **character** |  | [optional] 
**color** | **character** |  | [optional] 
**id** | **integer** |  | [optional] 
**name** | **character** |  | [optional] 


